Subject: Old CFX-400 cases

From: "Robbie Sanders" <[email-masked]>
Date: Thu Jul 31 21:04:37 2003

Stan,

I'm guessing you decided not to trade or sell any of your parts to me.  
Perhaps you got a better offer or you were offended by mine.  I hope I 
didn't offend you, but if someone offered you a bunch of money for them 
that's great.

If you just decided to hang on to them or something, please keep my email 
address in case you ever do decide to part with any parts or if you are ever 
looking for a nice CFX-40 as a backup or replacement.

Thanks.

_________________________________________________________________
Add photos to your e-mail with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail